uuid: 9bcc5bf5-fa9c-4aad-b8a3-cb844d6962da
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.default
  module:
    - ds
    - responsive_image
_core:
  default_config_hash: s96kqt78H0rI7eyAMBrLh8IV-7ilgVNEszGl8qQV9IA
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_media_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: default
      image_link: ''
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
